ELGATO Stream Deck 4.6.3 และ Voicemod

  • หากกำลังใช้ Voiceman กับ ELGATO Stream Deck อาจจะมีข้อความ “Voicemod has to be launched“ . ข้อความนี้เป็นการแจ้งว่าจะมีการอัพเดทจาก Voicemod.

 

การแก้ไขเมื่อใช้ ELGATO Stream Deck 4.6.3.

หากใช้ Stream Deck 4.6.3 และพบปัญหากับ Voicemod.

  • เปิด “More Action…”
  • ปลั๊กอิน Voicemod จะได้รับการอัพเดทเป็นเวอร์ชั่นใหม่ 1.8 โดยอัตโนมัติ.

 

การแก้ไขเมื่อใช้ ELGATO Stream Deck 4.6.2 หรือรุ่นก่อน.

หากใช้ Stream Deck 4.6.2 หรือรุ่นก่อน.

  • ปิดกระบวนการตรวจสอบอัพเดทอัตโนมัติชั่วคราว ดังนั้นจึงไม่เห็นการอัพเดท 4.6.3
  • ไม่ได้รับปลั๊กอิน Voicemod เวอร์ชั่น 1.8 ได้รับการติดตั้งสำหรับ 4.6.3. ขึ้นไปเท่านั้น.
0 Item | ฿
View Cart

Enter your keyword

Visit Us On FacebookVisit Us On YoutubeVisit Us On Instagram